<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AbR-re-0q7.title</key>
	<string>AbR-re-0q7.title</string>
	<key>GSB-rw-xfy.title</key>
	<string>GSB-rw-xfy.title</string>
	<key>Sdx-V6-Dbk.title</key>
	<string>Sdx-V6-Dbk.title</string>
</dict>
</plist>
